html, body {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

table, table th, table td {
    text-align: center;
}

.layui-layer-page {
    max-width: 100% !important;
}

.alignC,
.alignCenter {
    text-align: center;
}

.alignR,
.alignRight {
    text-align: right;
}

.clearBoth {
    clear: both;
}

.displayNone {
    display: none;
}

.fontB,
.fontBold {
    font-weight: bold;
}

.fontN,
.fontNormal {
    font-weight: normal;
}

.bigRadio {
    width: 20px;
    height: 20px;
    vertical-align: bottom;
}

.labelNormal {
    font-weight: normal;
}